# Generated by Django 5.0.3 on 2024-05-23 21:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0013_merge_20240506_1520'),
    ]

    operations = [
        migrations.AlterField(
            model_name='application',
            name='authentication',
            field=models.CharField(blank=True, choices=[('uvic', 'Uvic'), ('uvic_social', 'Uvic + Social')], max_length=15, null=True),
        ),
        migrations.AlterField(
            model_name='application',
            name='database',
            field=models.CharField(blank=True, choices=[('None', 'None'), ('PostgreSQL', 'PostgreSQL'), ('MySQL', 'MySQL')], default='None', max_length=20),
        ),
    ]
